package com.liquidnet.service.kylin.service.other;

import com.liquidnet.service.base.ResponseDto;
import com.liquidnet.service.kylin.dto.vo.tmp.CourierListVo;

public interface DamaiService {
    //同步演出
    Boolean sycPerformance(String performanceId);
    //同步场次
    Boolean sycTimes(String timeId);
    //同步票
    Boolean sycTicket(String ticketId);
}
